@charset "utf-8";
/* CSS Document */

.accordion-wrapper {
	overflow:hidden;
	display:block;
	position:relative;
	display:inline-block;
	background-color:#000;
	height: 577px !important;
}
.slide {
	overflow: hidden;
	display:block;
	-moz-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	-webkit-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	position:absolute;
	cursor: pointer;
	float:left;
	display: inline-block;
	zoom: 1;
	
	
	
}
.slide img {
	position:relative;
	max-width: none;

	
	
}

.opacitybg
{
    height:580px;         
    width:134px;
    display:inline-block;
    background-color:rgba(0, 0, 0, 0.6);
    position:absolute;
     z-index: 1000;
     
     	-moz-transition: all 0.3s ease-in;    
    -webkit-transition: all 0.3s ease-in;    
    -o-transition: all 0.3s ease-in;    
    transition: all 0.3s ease-in;
     opacity: 0;
     filter:alpha(opacity=0);

}

.caption {
	position:absolute;
	/*background:rgba(1, 1, 1, 0.4);*/
	background-color:#FFFFFF;
	padding:10px;
	display:block !important;
	height:75px;
	width:94px;
	left:10px !important;
	bottom:20px !important;
	 opacity: 0 !important;
	
	
}

.accordion-wrapper.banneropacity .slide .opacitybg{ opacity: 1; filter:alpha(opacity=100); }
.accordion-wrapper.banneropacity .slide:hover .opacitybg{  opacity: 0 ; filter:alpha(opacity=100);
	-moz-transition: all 0.5s ease-out;    
    -webkit-transition: all 0.5s ease-out;    
    -o-transition: all 0.5s ease-out;    
    transition: all 0.5s ease-out;                                                          
}
.accordion-wrapper.banneropacity .slide .caption{  opacity: 1 !important; filter:alpha(opacity=100); }

.slide.active{

}
.accordion-wrapper.banneropacity  .slide.active .opacitybg
{
   opacity: 0 ;   
}



.slide.active .caption 
{
 background-color: #C4293B;
 padding:10px;
left:45% !important;
	
	width:94px;
	position:absolute;
	
}

.caption p {
	color:Black;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:12px;
    padding-top:8px;
	 text-align:center;
	 text-transform:uppercase;
}
.slide.active .caption p
{
    color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:12px;
    padding-top:8px;
	 text-align:center;
	 text-transform:uppercase;
}

.caption h1 {
	color:red;
	font-size:20px;
	
	font-family:Arial, Helvetica, sans-serif;  
	margin:0 14px 0 14px;
    padding-top:13px;
	text-transform:uppercase;
    padding-bottom:7px;
    border-bottom-color:Black;
    border-bottom-width:thin;
    border-bottom-style:inset;
    text-align:center;
}
.slide.active .caption h1
{
    color:#FFFFFF;
	font-size:20px;
	
	font-family:Arial, Helvetica, sans-serif;  
	margin:0 14px 0 14px;
    padding-top:13px;
	text-transform:uppercase;
    padding-bottom:7px;
    border-bottom-color:#FFFFFF;
    border-bottom-width:thin;
    border-bottom-style:inset;
    text-align:center;
}
.caption a {
	text-decoration:none;
}
